<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page summarizes EPA’s main multi-country and two-country initiatives, including international conventions." />
<meta name="DC.title" content="International Climate Partnerships" />
<!--googleoff: snippet--><meta name="keywords" content="carbon sequestration, inventories, low emissions development strategies, LEDs, Data Center, geo, SmartWay, energy star, Energy Efficiency, methane initiative, MARPOL, unfccc, multilateral, bilateral, global" />
<link rel="canonical" href="/climatechangeisreal/climatechange/international-climate-partnerships" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/international-climate-partnerships" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-25" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>International Climate Partnerships | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155595 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">International Climate Partnerships</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="https://www.whitehouse.gov/energy/climate-change">White House</a></li>
			<li><a href="https://www.usaid.gov/climate">U.S. Agency for International Development</a></li>
			<li><a href="http://www.state.gov/e/oes/climate/">U.S. Department of State</a></li>
			<li><a href="http://www.ipcc.ch/">Intergovernmental Panel on Climate Change</a></li>
			<li><a href="http://unfccc.int/2860.php">UN Framework Convention on Climate Change</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></li>
			<li><a href="https://www.thegef.org/gef/">Global Environment Facility</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></li>
		</ul></div>
</div>

<h3>On This Page</h3>

<ul><li><a href="#Conventions">International Conventions</a></li>
	<li><a href="#Multilateral">Many-country (Multilateral) Partnerships and Activities</a></li>
	<li><a href="#Bilateral">Two-country (Bilateral) Partnerships and Activities</a></li>
</ul><hr /><p>EPA supports the United States’ international partnerships to address the global challenge of climate change.</p>

<p>As a party to the United Nations Framework Convention on Climate Change, the United States is committed to working with the international community to promote the convention’s key objective: stabilizing greenhouse gas concentrations in the atmosphere at a level that prevents dangerous human-induced interference with the climate system. The United States is actively engaging with the international community to find solutions and promote global cooperation on climate change.</p>

<p>EPA participates in bilateral (two-country) and multilateral (more than two-country) partnerships, providing leadership, technical expertise, and capacity building support. Below is a list of the main international climate initiatives that EPA supports.</p>

<hr /><h2><a name="Conventions" id="Conventions"></a>International Conventions</h2>

<h3><em>UN Framework Convention on Climate Change</em></h3>

<p>The United States is a party to the <a href="http://unfccc.int/2860.php">UN Framework Convention on Climate Change (UNFCCC)</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a> and participates in ongoing negotiations under the UNFCCC. The United States signed the treaty in June 1992 and ratified it in October of that same year, becoming the first industrialized country and the fourth nation overall to do so. Under the Convention, U.S. funding supports technology transfer, capacity building, and adaptation programs in developing countries.</p>

<p>As one of its commitments under the UNFCCC, the United States produces an <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">annual inventory of greenhouse gas emissions and sinks</a>. EPA leads this effort on behalf of the United States government to collect and compile data from a number of other departments and agencies. In addition, with contributions from EPA and other federal agencies, the U.S. State Department coordinates and produces the periodic National Communication of the United States (<a href="http://www.state.gov/e/oes/rls/rpts/car6/index.htm?utm_content=bufferab672">The U.S. Climate Action Report</a>), a reporting document that is required under the UNFCCC.</p>

<h3><em>International Convention on the Prevention of Pollution from Ships</em></h3>

<p>EPA is a fully engaged member of the United States Delegation to the International Maritime Organization (IMO) and its Marine Environment Protection Committee (MEPC). The IMO is a specialized United Nations agency responsible for improving maritime safety and preventing pollution from ships. The MEPC develops international guidelines and standards to reduce air exhaust and greenhouse gas emissions from ships under Annex VI to the International Convention on the Prevention of Pollution from Ships (MARPOL). In July 2011, the IMO amended MARPOL Annex VI to include <a href="https://www3.epa.gov/otaq/regs/nonroad/marine/ci/420f11025.pdf">energy efficiency standards for new ships</a> <small>(PDF, 3 pp, 127 K)</small> through the designation of an Energy Efficiency Design Index (EEDI). These EEDI standards phase in from 2013 to 2025, and by then the standards will result in 30% reduction in fuel consumption and carbon dioxide compared to today’s vessels.</p>

<p>The Department of State leads the U.S. delegation in these negotiations. EPA acts as the technical advisor on environmental matters for the U.S. delegation to the IMO, and contributes to the development of environmental policy at the IMO. In addition to EPA, other federal partners on the delegation include the Departments of Homeland Security, Defense, Transportation, and Commerce.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a name="Multilateral" id="Multilateral"></a>Many-country (Multilateral) Partnerships and Activities</h2>

<p>The United States is engaged in a number of multilateral activities that promote clean and efficient technologies and the sharing of critical scientific information among a wide range of government, private sector, academic, and other interested stakeholders. These actions emphasize international cooperation to develop an efficient and coordinated response to global climate change. EPA has provided leadership in several priority areas: capture and use of methane (CH<sub>4</sub>) gas, the lowering of emissions of potent greenhouse gases from industrial sources, and the building capacity for greenhouse gas inventory development in developing countries. EPA joins with other U.S. departments and agencies to advance all of the multilateral partnerships in which the United States participates.</p>

<h3><em>Global Methane Initiative</em></h3>

<p>The Global Methane Initiative (GMI) advances cost-effective, near-term CH<sub>4</sub> recovery and use as a clean energy source in five sectors: <a href="http://www.globalmethane.org/sectors/index.aspx?sector=agri">agriculture</a>, <a href="http://www.globalmethane.org/sectors/index.aspx?sector=coal">coal mines</a>, <a href="http://www.globalmethane.org/sectors/index.aspx?sector=msw">landfills</a>, <a href="http://www.globalmethane.org/sectors/index.aspx?sector=oilngas">oil and gas systems</a>, and <a href="http://www.globalmethane.org/sectors/index.aspx?sector=ww">municipal wastewater</a> facilities. These projects reduce CH<sub>4</sub>, a potent greenhouse gas, and provide additional environmental and economic benefits such as: stimulating local economic growth, creating new sources of affordable alternative energy, improving local air and water quality, and increasing industrial worker safety. Through the GMI, the United States works with the other 39 country partners that collectively represent approximately 70% of global manmade CH<sub>4</sub> emissions. To learn more, please go to <a href="/climatechangeisreal/gmi">EPA's Global Methane Initiative Site</a> and the <a href="http://www.globalmethane.org/">Global Methane Initiative Site</a>. <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></p>

<h3><em>Global Data Center Energy Efficiency Task Force</em></h3>

<p>Since 2010, EPA, represented by the ENERGY STAR<sup>®</sup> Commercial Buildings program, has participated as a member of the Global Data Center Energy Efficiency Task Force. This Task Force, comprised of leading government and industry organizations from the United States, the European Union, and Japan, was formed to share lessons and best practices, and to develop a common set of metrics, indices, and measurement protocols that can be endorsed or adopted by data center industry stakeholders worldwide to bring consistency to efforts to improve data center energy efficiency. Through biweekly teleconferences and annual in-person meetings, the world's leading experts have developed and published Guiding Principles and initial measurement protocols that have been endorsed by participating organizations. To learn more, please visit the <a href="https://www.energystar.gov/buildings/tools-and-resources?f[0]=field_select_sector%3A664">ENERGY STAR website for data centers</a>.</p>

<h3><em>Carbon Sequestration Leadership Forum</em></h3>

<p>The Carbon Sequestration Leadership Forum (CSLF) is an international climate change initiative focused on the development and improvement of technologies for the separation and capture of carbon dioxide for transport and long-term safe storage. The purpose of the CSLF is to make these technologies broadly available internationally and to identify and address wider issues relating to carbon capture and storage. Activities include promoting the appropriate technical, political, and regulatory environments for the development of such technology. The CSLF was launched in early 2003 by the U.S. Department of State and the U.S. Department of Energy. EPA participates on the interagency CSLF working group. To learn more please visit <a href="http://www.cslforum.org/">the website of the Carbon Sequestration Leadership Forum</a>. <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></p>

<h3><em>Group on Earth Observations</em></h3>

<p>The Group on Earth Observations (GEO) was launched in 2003 at the first Earth Observation Summit when 33 nations and the European Commission committed to move toward development of a comprehensive, coordinated, and sustained Earth observation system(s). One of GEO’s nine focus areas is climate observation, with the goal of coordinating climate observations throughout the world in order to strengthen the ability of governments to minimize and adapt to the societal and environmental impacts of climate variability and change. EPA is a member of the <a href="https://www.whitehouse.gov/administration/eop/ostp/nstc/committees/cenrs/usgeo">U.S. GEO</a>, which is co-chaired by representatives from the Smithsonian Institute, the National Oceanic and Atmospheric Administration, and the Office of Science and Technology Policy in the Executive Office of the President. Under the GEO Forest Carbon tracking task, EPA also participates in <a href="http://swp.gmu.edu/silvacarbon/sites/default/files/DOCS/silvacarbon_factsheet1.pdf">SilvaCarbon</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a> <small>(PDF, 2 pp, 136 K)</small>, a U.S. interagency program to enhance capacity worldwide for monitoring and managing forest and terrestrial carbon. To learn more, please go to <a href="http://www.earthobservations.org/index.php">The GEO website</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a name="Bilateral" id="Bilateral"></a>Two-Country (Bilateral) Partnerships and Activities</h2>

<p>The United States has negotiated agreements with many international partners to pursue research on global climate change, deploy climate observation systems, collaborate on energy and sequestration technologies, and explore methodologies for monitoring and measuring greenhouse gas emissions.</p>

<p>EPA has provided technical expertise and capacity-building support through bilateral arrangements, including the following programs and activities:</p>

<h3><em>Energy Efficiency Promotion</em></h3>

<p>EPA supports several programs that promote energy efficiency in products and buildings. EPA has worked with developing countries (primarily China and India) to enhance their capacity to design and implement their own effective, voluntary, energy efficiency endorsement-labeling programs, drawing on the lessons, experience, information, and tools available from the successful ENERGY STAR program. EPA also engages with the international Collaborative Labeling and Appliance Standards Program (CLASP), an international partnership to facilitate the design, implementation, and enforcement of energy efficiency standards and labels for appliances, equipment, and lighting products in developing and transitional countries around the world. To learn more, please go to the <a href="http://clasp.ngo/">Energy Efficiency Standards and Labeling Information Clearinghouse</a>. <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></p>

<h3><em>ENERGY STAR International Partnerships</em></h3>

<p>EPA has engaged with government agencies in a number of countries to promote certain ENERGY STAR-qualified products. These partnerships are intended to unify voluntary energy efficiency-labeling programs in major global markets and make it easier for partners to participate by providing a single set of energy efficiency qualifications, instead of a patchwork of varying country-specific requirements. The international partners include Australia, Canada, the European Union and Free Trade Association, Japan, New Zealand, and Taiwan. To learn more about the efforts of these partners, please go to the <a href="https://www.energystar.gov/index.cfm?c=partners.intl_implementation">Energy Star International Partnerships site</a>. In addition, EPA is partnering with Natural Resources Canada (NRCan) to harmonize the two agencies' approach to evaluating energy efficiency in commercial buildings. Specifically, EPA and NRCan are cooperating to modify EPA's Portfolio Manager online energy benchmarking software to customize it for use by Canadian building owners and managers, with a release planned for June 2013. To learn more, please see the <a href="https://yosemite.epa.gov/opa/admpress.nsf/d0cf6618525a9efb85257359003fb69d/2d85476b30cc156785257943005aafea!OpenDocument">joint press release</a>.</p>

<h3><em>SmartWay</em></h3>

<p><a href="/climatechangeisreal/smartway">SmartWay</a> is a collaboration between EPA and the freight transportation industry that helps freight shippers, carriers, and logistics companies improve fuel efficiency, reduce their greenhouse gas emissions, and save money. As an established public-private, market-based partnership, SmartWay has proven to be a good template for freight sustainability programs in other countries. Other countries have adopted elements of SmartWay or are using SmartWay as a template to fully implement similar programs. To learn more, please visit the <a href="/climatechangeisreal/smartway">SmartWay International</a> site.</p>

<h3><em>U.S.-Canada Air Quality Committee: Reducing GHGs from Mobile Sources</em></h3>

<p>Under the <a href="/climatechangeisreal/airmarkets/additional-information-about-us-canada-air-quality-agreement">Agreement Between the Government of the United States of America and the Government of Canada on Air Quality</a> <em>(March 31, 1991)</em>, EPA and Environment Canada continue to coordinate and cooperate to align and harmonize vehicle, engine, and fuel standards between the two countries. Specifically, EPA and Environment Canada have shared information on greenhouse gas vehicles standard development and discuss strategies and approaches. EPA and Environment Canada have both adopted greenhouse gas emission regulations for new light-duty vehicles through to model year 2016. They continue to exchange information on the development of national standards for reducing greenhouse gases from 2017 and later model year light-duty vehicles. Under the agreement, Environment Canada, as well as Transport Canada, also continues to exchange information on the development of national standards to reduce greenhouse gas emissions from heavy-duty vehicles. Learn more about EPA’s <a href="https://www3.epa.gov/otaq/climate/regulations.htm">greenhouse gas standards for mobile sources</a>.</p>

<h3><em>Economic Modeling Workshops</em></h3>

<p>Since 1999, EPA has sponsored economic modeling workshops that assemble leading climate economic modelers from developing countries and the United States to discuss model structures, model assumptions, data, and results. The workshops have enabled the sharing of data by global and developing country modelers and facilitated the dissemination of modeling concepts. The workshops have also helped to build capacity within developing countries and strengthen relationships between developing and developed countries. Current projects in Asia and Latin America are designed to help global modelers improve the representation of developing country economies in their models and to encourage the development and testing of domestic energy, economic, and climate models. To learn more, please go to the <a href="http://www.globalchange.umd.edu/ame/">Asian Modeling Exercise page</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a>.</p>

<h3><em>Greenhouse Gas Inventories</em></h3>

<p>EPA greenhouse gas inventory experts work with developing countries to build internal expertise and capacity for developing high-quality greenhouse gas inventories. To learn more, please visit <a href="/climatechangeisreal/climatechange/national-ghg-inventory-capacity-building">EPA's Greenhouse Gas Inventory Capacity Building page</a>.</p>

<h3><em>Low Emission Development Strategies</em></h3>

<p>EPA supports the U.S. government’s multi-agency initiative—Enhancing Capacity for Low Emission Development Strategies (EC-LEDS). The initiative promotes development of long-term strategic approaches to reduce greenhouse gas emissions while accelerating sustainable economic growth. EPA, with support from the U.S. Agency for International Development, is launching an economic modeling forum in Latin America to bring together modelers from developed and developing countries and to enhance modeling capacity related to energy, agriculture, climate, and the economy. EPA and USAID are also providing assistance to several EC-LEDS partner countries to improve both greenhouse gas inventories and national greenhouse gas inventory systems. See <a href="http://lowemissionsasia.org/what-we-do/leds">USAID’s website</a> <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a> for more details about Enhancing Capacity for Low Emission Development Strategies.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:43:35 -->